birthdate: '1983-06-11'
birthplace: Kanagawa Prefecture, Japan
discography:
- catalog: COCX-37966
  date: '2013-05-29'
  link: album/103930
  reprint: false
  roles:
  - Voice Actor
  titles:
    en: 'Zyuden Sentai Kyoryuger Original Soundtrack: Kiite Odoroke! Brave Sounds
      1'
    ja: 獣電戦隊キョウリュウジャー オリジナルサウンドトラック 聴いておどろけ!ブレイブサウンズ1
    ja-latn: 'Zyuden Sentai Kyoryuger Original Soundtrack: Kiite Odoroke! Brave Sounds
      1'
  type: toku
- catalog: COCX-38398~9
  date: '2014-02-12'
  link: album/130742
  reprint: false
  roles:
  - Vocals
  titles:
    en: ZYUDEN SENTAI KYORYUGER BRAVE FINISH
    ja: 獣電戦隊キョウリュウジャー全曲集 ブレイブフィニッシュ
    ja-latn: 'ZYUDEN SENTAI KYORYUGER Zenkyokushuu: BRAVE FINISH'
  type: toku
featured_on: []
info:
  Birthdate: Jun 11, 1983
  Birthplace: Kanagawa Prefecture, Japan
  Bloodtype: B
  Credited works: 2 albums in database
  Credits:
  - 1 voice actor
  - 1 vocals
link: artist/63146
meta:
  added_date: 2024-04-22T14:28
  edited_date: 2024-04-22T14:29
  fetched_date: 2025-12-07T19:02
  ttl: 86400
  visitors: 264
name: Atsushi Maruyama
name_real: 丸山 敦史
name_trans: まるやま あつし
notes: 'Japanese actor.

  Previously affiliated with BURNING PRODUCTION.'
picture_full: https://media.vgm.io/artists/64/63146/63146-1713825059.jpg
picture_small: https://thumb-media.vgm.io/artists/64/63146/63146-1713825059.jpg
sex: male
twitter_names:
- Atsushi_Maru611
type: Individual
vgmdb_link: https://vgmdb.net/artist/63146?perpage=99999
websites:
  Commercial: []
  Official: []
  Personal: []
  Reference: []
